[youtubei.js](../README.md) / SessionData

# Type Alias: SessionData

> **SessionData**: `object`

## Type declaration

### api\_key

> **api\_key**: `string`

### api\_version

> **api\_version**: `string`

### context

> **context**: [`Context`](Context.md)

## Defined in

[src/core/Session.ts:193](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/core/Session.ts#L193)
